Subject: Re: [lojban]

From: Nathaniel Smith <[email-masked]>
Date: Mon, 11 Jun 2001 19:04:43 -0700

On Mon, Jun 11, 2001 at 09:46:19PM -0400, Craig wrote:
> ti mo
> 
> .i ma valsi ti la lojban. .i mi kucli le lojbo valsi
> 
> 
> 
> Did I ask that right? I'm wondering how to say 'fractal' in lojban. BTW,
> isn't it nonphonemic since we can't pronounce .. to have it possible in
> lojban.?

Please don't send megabyte-sized attachments to the list. Especially
when saving it as, say, a jpeg or gif, would have made it about 30k.

-- Nathaniel

-- 
"...these, like all words, have single, decontextualized meanings: everyone
knows what each of these words means, everyone knows what constitutes an
instance of each of their referents. Language is fixed. Meaning is
certain. Santa Claus comes down the chimney at midnight on December
24."
-- The Language War, Robin Lakoff